--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The GemPathSearcher object used to search for matching installed gems.
full_name: Gem::searcher
is_singleton: true
name: searcher
params: ()
visibility: public
